Risikostufe 3

Titel:Internet Systems Consortium BIND: Schwachstelle ermöglicht Denial of ServiceDatum:20.03.2020Software:Infoblox NIOS 8.4.0 – 8.4.3, Internet Systems Consortium BIND < 9.11.8, Internet Systems Consortium BIND < 9.12.4-P2, Internet Systems Consortium BIND < 9.14.3, Internet Systems Consortium BIND < 9.15.1, Ubuntu Linux, Red Hat Enterprise Linux, SUSE LinuxPlattform:Linux, UNIXAuswirkung:Denial-of-ServiceRemoteangriff:JaRisiko:mittelCVE Liste:CVE-2019-6471Bezug: Infoblox Advisory 0615 vom 2020-03-20

Beschreibung

BIND (Berkeley Internet Name Domain) ist ein Open-Source-Softwarepaket, das einen Domain-Name-System-Server implementiert.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Internet Systems Consortium BIND ausnutzen, um einen Denial of Service Angriff durchzuführen.